/*----- Accordion -----*/
	
.accordion-widget-container {
	position:relative;
	display:block;
	width:100%; 
	padding:0;  
	height:auto; 
}

.accordion-widget,
.accordion-widget .accordion-widget-wrapper {
	position:relative;
	display:block;
	width:100%;
	margin:0;
	padding:0;
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-input {
	position:absolute;
    display:none;
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-label {
	color: #0A75CC;
	position: relative;
	display: block;
	cursor: pointer;
	margin: 0;
	padding: 20px 0;
	z-index: 3;
	font-size: 14px;
	font-weight: 700;
	background: #FFF;
	border-bottom: 1px solid #EEE;
	overflow: hidden;
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-label img {
	float: left;
	margin-right: 20px;
	height: 150px;
	width: 150px;
	-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}

.accordion-widget-wrapper .accordion-widget-input:checked + .accordion-widget-label img {
	-webkit-filter: grayscale(0%); 
    filter: grayscale(0%);
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-label span {
	color: #777;
	display: inline-block;
	margin: 0;
	padding: 0;
	font-weight: 400;
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-label span + span {
	color: #777;
	text-decoration: none;
	display: block;
	font-weight: 400;
	margin: 0;
	padding: 0 0 10px;
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-label span + span a {
	color: #777;
	text-decoration: underline;
	display: inline-block;
	font-weight: 400;
}
	
.accordion-widget .accordion-widget-wrapper .accordion-widget-label i {
	margin-right:10px;
	font-style:normal; 
	font-weight:normal;
    font-size:14px;
	vertical-align:baseline;
}
	
.accordion-widget .accordion-widget-wrapper#accordion-widget-right-arrow .accordion-widget-label:after {
	content:"";
	position:absolute;
	font-family:'hcg';
	content: "\e909";
	font-size:24px;
	margin-top:-8px;
	top:50%;
	right:30px;
	line-height:16px;
}

.accordion-widget .accordion-widget-wrapper#accordion-widget-right-arrow .accordion-widget-input:checked + .accordion-widget-label:after {
	content: "\e90a";
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-section {
	position: relative;
	display: block;
	margin :0;
	padding: 0;
	z-index: 2;
}
	
.accordion-widget .accordion-widget-wrapper .accordion-widget-section .accordion-widget-section-content {
	padding: 30px 0;
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-section .accordion-widget-section-content p {
	margin-bottom: 20px;
}
	
.accordion-widget .accordion-widget-wrapper .accordion-widget-section .accordion-widget-section-content i {
	font-style: normal;
	font-weight: normal;
	vertical-align: baseline;
	margin-right: 10px;
}
	
.accordion-widget .accordion-widget-wrapper .accordion-widget-section {
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
}
	
.accordion-widget .accordion-widget-wrapper .accordion-widget-input:checked ~ .accordion-widget-section { 
	max-height: 3000px; 
	opacity: 1;
	visibility: visible; 
}

.accordion-widget-fade .accordion-widget-wrapper .accordion-widget-section {
	transition: all 0.8s ease-in-out;
}
	
.accordion-widget-fade .accordion-widget-wrapper .accordion-widget-input:checked ~ .accordion-widget-section {
	transition: all 0.8s ease-in-out;
}

@media only screen and (max-width:1023px) {

.accordion-widget .accordion-widget-wrapper .accordion-widget-label img {
	margin-right: 10px;
	height: 100px;
	width: 100px;
}

}

@media only screen and (max-width:767px) {
	
.accordion-widget .accordion-widget-wrapper .accordion-widget-label {
	border-bottom: none;
}

.accordion-widget .accordion-widget-wrapper .accordion-widget-label img {
	float: none;
	margin-right: 0;
	margin-bottom: 10px;
	height: auto;
	width: 100%;
}

.accordion-widget .accordion-widget-wrapper#accordion-widget-right-arrow .accordion-widget-label:after {
	display: none;
}

.accordion-widget .accordion-widget-wrapper#accordion-widget-right-arrow .accordion-widget-input:checked + .accordion-widget-label:after {
	display: none;
}

}